*,
*::after,
*::before {
  box-sizing: border-box;
}

.body {
  margin: 0;
  font-family: "Montserrat", sans-serif;
}

.nav {
  margin: 25.5px 0 25.5px;
}

.nav-list {
  /*list-style: none;*/
  text-align: center;
}

.nav-item {
  list-style-type: none;
  display: inline-block;
  margin-left: 72;
  padding: 0 36px;
}

.nav-link {
  color: #ff0000;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 18px;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 2.7px;
}

.img {
  width: 100%;
  margin-bottom: 48px;
}

.header {
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 38px;
  margin-top: 0px;
  color: #373737;
  letter-spacing: 3.3px;
}

.main {
  margin: 0 67px 28px;
}
.second {
  margin: 0 67px 66px;
}
.text {
  text-align: center;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2.4px;
  color: #373737;
}
.btn {
  width: 191px;
  height: 51px;
  margin: auto;
  background: #ff0000;
  border-radius: 4px;
  border: 0;
}

.btn-text {
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  color: white;
  margin: 19px 44px;
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  line-height: 12px;
  width: 105px;
  height: 16px;
  letter-spacing: 1.8px;
}

.footer {
  text-align: right;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  margin-top: 80px;
  margin-right: 105px;
  margin-bottom: 29px;
  color: #373737;
}
